skins.2=2
name.2=Blue Astromech Droid

skins.3=3
name.3=Pink Astromech Droid

skins.4=4
name.4=Light Blue Astromech Droid

skins.5=5
name.5=Red Astromech Droid

skins.6=6
name.6=Orange Astromech Droid

skins.7=7
name.7=Purple Astromech Droid

skins.8=8
name.8=Brown Astromech Droid

skins.9=9
name.9=Golden Astromech Droid

skins.10=10
name.10=Light Gray Astromech Droid

skins.11=11
name.11=Green Astromech Droid

skins.12=12
name.12=Yellow Astromech Droid

skins.13=13
name.13=Holiday Astromech Droid

skins.14=14
biomes.14=sunflower_plains swamp

skins.15=15
name.15=Chopper